-- 基础信息
base_info = {
	group_id = 133308502
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 502001, monster_id = 21010101, pos = { x = -2161.767, y = 53.429, z = 4249.701 }, rot = { x = 0.000, y = 190.615, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9010, area_id = 26 },
	{ config_id = 502002, monster_id = 21010101, pos = { x = -2161.683, y = 53.428, z = 4251.620 }, rot = { x = 0.000, y = 279.287, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9010, area_id = 26 },
	{ config_id = 502003, monster_id = 21010101, pos = { x = -2160.174, y = 53.149, z = 4251.256 }, rot = { x = 0.000, y = 72.505, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9010, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 502001, 502002, 502003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
